/*bdsb*/

html {
	height:101%;
	}

body  {
	color:#666666;
	background-color: #eeeeee;
	font-family:Verdana, Geneva, sans-serif;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	height:101%;

}

p {
	margin-top:0px;
	margin-bottom:0px;
	padding:0px !important;
}


ul {
	padding-left:1em;
	padding-right:1em;
	}
	
li {
	margin-left:22px;
	font-weight:normal;
	}

h1 {
	font-size:14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom: 25px;
	color: #133D75;
}

h2 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}

h3 {
	font-size:110%;
	font-weight:bold;
	margin-top:1px;
	margin-bottom:3px;
}

/*Einführungstext auf hellblau*/
h4 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}

/*Die Unterpunkte in voller Breite*/
h5 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}

/*Die Unterpunkte in halber Breite*/
h6 {
	font-size:125%;
	font-weight:bold;
	margin-top:1px;
}
.csc-header, .csc-header-n1 {
	width:500px;
}

.csc-linkToTop {
	font-size:10px;
	}

/*Ein PDF-Logo vor dem PDF-Download-Link*/
.download_pdf {
	background-image:url(../pics/system/logo_pdf.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left: 22px;
	line-height:20px;
}

/*Die Bilder im Bereich "bodytext"*/
.bodytext img {
	padding-right:10px;
	margin-top:-10px;
	margin-bottom:-5px;
}

/*Die normalen Links im Text des Content*/
#content a:link ,#content  a:visited ,#content  a:hover  {
	color: #133D75;
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
}

#content a:hover {
	color:#009933;
}

/*Die normalen Links im Text des Content*/
#menu_1 a:link ,#menu_1  a:visited ,#menu_1  a:hover  {
	color: #133D75;
	color:#0000FF;
	text-decoration:none;
	font-weight:normal;
}

#menu_1 a:hover {
	color:#009933;
}
	
.csc-textpic-caption {
	font-size:11px;
	color:#666;
	}
	
.csc-subheader {
	position:relative;
	color:#000000 !important;
	margin-top: -25px !important;
	font-size:13px !important;
	}

/*Die Formatierung des Mailformulars*/
.csc-mailform {
	border-width:0px;
	display:block;
	width:700px;
	padding-left:0px;
	padding-top:10px;
}

.important{
	position:relative;
	margin-left:75px;
	padding-top:20px;
	}

label {
	float: left;
	width:75px;
	font-size:12px;
	color:#000000;
	text-align: left;
}

#content form input, textarea {
	position: relative;
	width:440px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: #ffffff;
	padding:2px;
	margin-bottom:7px;
	border-color:#828379;
	border-style:solid;
	border-width:1px;
}

#mailformformtype_mail {
	width:165px !important;
	color: #133D75;
	font-weight:bold;
	left:75px;
	margin-top:20px;
	border-bottom-width:2px !important;
	border-right-width: 2px !important;
}

/*Die Formatierung der Login-Box*/

.tx-felogin-pi1 {
	background-color:#ffffff;
	
	}
	
.tx-felogin-pi1 h3 {
	font-size:16px;
	color: #00709d;
	margin-bottom:10px;
	}
	
.tx-felogin-pi1 fieldset {
	border-width:0px;
	padding-left:0px;
	margin-top:20px;
	}
	
.tx-felogin-pi1 legend {
	display:none;
	}

.tx-felogin-pi1 input{
	position:absolute;
	width: 150px !important;
	}
	
.tx-felogin-pi1 label{
	width: 100px !important;
	}

	
.tx-felogin-pi1 #login_send{
	margin-top:20px;
	margin-left:100px;
	width:155px !important;
	border-bottom-width:2px !important;
	border-right-width: 2px !important;
	color: #00709d !important;
	}


.csc-linkToTop {
	font-size:10px;
	}


/*Die ID`s zur Positionierung*/


#container {
   	margin: auto;
	margin-top:10px;
   	position: relative;
	width:1000px;
	z-index:1;
	overflow:visible;
	background-repeat:no-repeat;
	min-height:740px;
	height:auto !important;
  	height:740px;
	overflow:visible;
	z-index:10;
	background-color:#FFFFFF;
	-webkit-box-shadow: 4px 3px 10px #cccccc;
    -moz-box-shadow: 4px 3px 10px #cccccc;
    box-shadow: 4px 3px 10px #cccccc;
}

#container_popup {
   	margin: auto;
	margin-top:10px;
   	position: relative;
	width:550px;
	z-index:1;
	overflow:visible;
	background-repeat:no-repeat;
	min-height:850px;
	height:auto !important;
  	height:850px;
	overflow:visible;
	z-index:10;
	background-color:#FFFFFF;
	-webkit-box-shadow: 4px 3px 10px #cccccc;
    -moz-box-shadow: 4px 3px 10px #cccccc;
    box-shadow: 4px 3px 10px #cccccc;
}

#logo {
	position:absolute;
	width:185px;
	height:auto;
	font-size:48px;
	left:50px;
	top:10px;
	color:#243188;
	background-color: #ffffff;
	z-index:100;
	text-decoration:none;
	}
	
#lang {
	position:absolute;
	width:250px;
	height:30px;
	right:75px;
	top:70px;
	z-index:100;
	text-align:right;
	font-size:12px;
	}
	
#lang a {
	text-decoration:none !important;
	}
	
.logo_anwalt {
	color:#243188;
	font-size:15px;
	display:block;
	}
	
#top_nav {
	position:absolute;
	font-size:14px;
	font-weight:normal;
	top:100px;
	height:37px;
	padding-top:15px;
	width:1000px;
	background-color: #243188;
	z-index:90;
	color:#FFFFFF;
/*	-webkit-box-shadow: 4px 3px 10px #cccccc;
    -moz-box-shadow: 4px 3px 10px #cccccc;
    box-shadow: 4px 3px 10px #cccccc;*/
	}
	
#menu_1 {
	float:left;
	position:relative;
	color:#333;
	margin-top:185px;
	margin-left:50px;
	font-size:14px;
	line-height:19px;
	height:auto;
	width:230px;
	z-index:30;
}

#content {
	float:right;
	position:relative;
	color:#000000;
	color:#333 !important;
	font-size:14px;
	line-height:19px;
	margin-top:185px;
	margin-right:70px;
	margin-bottom:40px;
	width:600px;
	height:auto;
	z-index:80;
	overflow:visible;
}

#content_popup {
	float:left;
	position:relative;
	color:#333 !important;
	font-size:13px;
	line-height:16px;
	top:140px;
	left:30px;
	width:490px;
	padding-bottom:50px;
	height:auto;
	z-index:80;
	overflow:visible;
}

#content img, #menu_1 img {
	-webkit-box-shadow: 4px 3px 10px #cccccc;
    -moz-box-shadow: 4px 3px 10px #cccccc;
    box-shadow: 4px 3px 10px #cccccc;
	}

 
/* Float containers fix */ 
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
 }
 
.clearfix{
	display: inline-block;
	}

/* Hides from IE-mac \*/
* html .clearfix{
	height: 1%;
	}
.clearfix{
	display: block;
	}
/* End hide from IE-mac */  

table {
	vertical-align:top;
	}

td {
	padding-right: 25px;
	padding-top:15px;
	vertical-align:top;
	}
	
.csc-textpic-imagewrap, .csc-textpic-single-image {
	margin-top:3px;
	}
	
#background_img_1 .csc-textpic-imagewrap, #background_img_1 .csc-textpic-single-image,
#background_img_2 .csc-textpic-imagewrap, #background_img_2 .csc-textpic-single-image {
	margin-top:0px;
	}
	
.csc-subheader {
	font-size:14px;
	color: #133D75;
	font-weight:bold;
	margin-top:-12px;
	margin-bottom:22px;
	}
	
.headline_2 .bodytext, .headline_2 .csc-default, .headline_2 p {
	position:relative;
	width:auto;
	}
	
/*Das Dropdown-Menue*/
ul.menu, ul.menu ul {
	position:relative;
	float:left;
	margin-left:30px;
    list-style-type: none;
	font-size:14px;
	font-weight:bold;
	padding-top:0;
	margin-top:0px;
	text-align:left;
}

ul.menu a {
    display: block;
    padding: 3px 36px 3px 6px;
    font-weight:normal;
	color:#cccccc;
	text-decoration:none;
}

ul.menu a:hover {
	color:#ffffff;
}

ul.menu ul a {
    padding: 0 10px;
}

/*Die erste Menue-Ebene*/
ul.menu li {
    padding:0;
    margin:0;
    float:left;
	text-align:left;
	margin-left: 1px;
}

ul.menu ul {
    margin-left:0;
	margin-top:0px;
    padding: 0 0 6px 0;
    position: absolute;
	background-color: #243188;
    display:none;
    min-width:150px;
/*	-webkit-box-shadow: 4px 3px 10px #cccccc;
    -moz-box-shadow: 4px 3px 10px #cccccc;
    box-shadow: 4px 3px 10px #cccccc;*/
}

/* IE-Hack für die Breite */
*html ul.menu ul {
    width:150px;
}

/* Dies sind die Klassenstile für das Untermenü wenn sich die Maus */
/* über der Liste  befindet (.hover siehe JavaScript oben) */
ul.menu ul.hover, ul.menu li.hover ul, ul.menu li:hover ul  {
    display:block;
}

/*Die zweite Menu-Ebene, einzelne Zeile*/
ul.menu ul li {
    float:none;
    background-color: transparent;
	padding-top:5px;
}

.active {
	color:#FFFFFF !important;
	}
	
/*Die Tabelle mit persoenlichen Daten*/

.pers_daten {
	width:580px;
	vertical-align:top;
	margin-top:15px;
	margin-bottom:15px;
	}

.pers_daten td{
	vertical-align:top;
	padding:3px 10px 3px 0px;
	vertical-align:top;
	}
	
.pers_daten .td-0 {
	white-space:nowrap;
	width:10%;
	}
	
.pers_daten .td-1 {
	width:90%;
	}
	
#c57 {
	text-align:justify;
	}
